## haskell-tagsoup 0.13

=== debian/changelog ===
haskell-tagsoup (0.13-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 31 Dec 2013 11:36:00 -0500

haskell-tagsoup (0.12.8-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:11 +0200

haskell-tagsoup (0.12.8-1) experimental; urgency=low

  * Fix Typo in package description: "it" (Closes: #697527)
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 22:35:48 +0100

haskell-tagsoup (0.12.6-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:16 +0200

haskell-tagsoup (0.12.6-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 05 Feb 2012 11:57:30 -0500

haskell-tagsoup (0.12.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 15 Sep 2011 19:35:04 +0200

haskell-tagsoup (0.12-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control: Standards version 3.9.1, no changes needed.
  * debian/copyright: Remove reference to /usr/share/common-licenses/BSD.

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

  [ Marco Túlio Gontijo e Silva ]
  * control: Build-Depends: Remove unneeded.
  * Use download flag.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 11 Apr 2011 15:06:27 -0300

haskell-tagsoup (0.10-1) unstable; urgency=low

  * New upstream.
  * debian/copyright : Use © instead of (C).
  * debian/control : Specify versions for quickcheck and deepseq matching
    project's cabal file.
  * libghc6-tagsoup-doc.examples :
    - Add everything required to build example.
    - Remove Setup.hs.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Thu, 10 Jun 2010 06:32:45 +1000

haskell-tagsoup (0.8-2) unstable; urgency=low

  * debian/control: Include missing Build-Depends:.
  * debian/control: Use all haskell: variables.
  * debian/control: Correct typo in description.
  * debian/control: Create Uploaders field.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 15 Mar 2010 11:07:10 -0300

haskell-tagsoup (0.8-1) unstable; urgency=low

  * new upstream.
  * debian/control: Add libghc6-quickecheck2-* to Build-Depends:.
  * debian/libghc6-tagsoup.doc.examples: Remove 'Examples'.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 15 Mar 2010 21:38:56 +0900

haskell-tagsoup (0.6-3) UNRELEASED; urgency=low

  * debian/source/format: Use 3.0 (quilt).

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sun, 21 Feb 2010 07:46:16 -0300

haskell-tagsoup (0.6-2.2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 15:49:54 +0100

haskell-tagsoup (0.6-2.1) unstable; urgency=low

  * Rebuilding closes: #38039
  * Adopt for the Debian Haskell Group, thanks to kaol for previous
    maintenance.
  * Adjust packaging to current practice.
  * Depend on mtl (Closes: #536587)
  * Extend description (Closes: #482963)
  * Add watch file
  * Do not compress example Haskell files

 -- Joachim Breitner <nomeata@debian.org>  Thu, 30 Jul 2009 17:51:28 +0200

haskell-tagsoup (0.6-2) unstable; urgency=low

  * Use haskell-devscripts' copy of hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Fri, 27 Feb 2009 17:44:15 +0200

haskell-tagsoup (0.6-1) unstable; urgency=low

  * New upstream release
  * Installed the tagsoup.htm tutorial and wrote the corresponding
    doc-base file.
  * Updated hlibrary.mk to remove ghc6/bin/ from the -prof package.

 -- Kari Pahula <kaol@debian.org>  Sat, 26 Apr 2008 11:22:33 +0300

haskell-tagsoup (0.4-1) unstable; urgency=low

  * Initial release (Closes: #470369)
  * Provided a cabal file for the example.

 -- Kari Pahula <kaol@debian.org>  Fri, 11 Apr 2008 00:55:47 +0300
