=== debian/control ===
Source: haskell-tagsoup
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.13),
 ghc,
 ghc-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-network-doc,
 libghc-text-doc,
Standards-Version: 3.9.5
Homepage: http://www-users.cs.york.ac.uk/~ndm/tagsoup/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tagsoup
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tagsoup

Package: libghc-tagsoup-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library to robustly parse unstructured HTML
 TagSoup extracts information out of unstructured HTML code, sometimes
 known as tag soup. TagSoup does not require well-formed or
 standards-compliant HTML, or HTML that renders correctly in any
 particular rendering engine.  TagSoup transforms HTML into a list of
 open tags with attributes, close tags, and text, but makes no attempt
 to group these together into any kind of structure.
 .
 This package is not related to the Java TagSoup library.

Package: libghc-tagsoup-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling support for TagSoup Haskell library
 TagSoup extracts information out of unstructured HTML code, sometimes
 known as tag soup. TagSoup does not require well-formed or
 standards-compliant HTML, or HTML that renders correctly in any
 particular rendering engine.  TagSoup transforms HTML into a list of
 open tags with attributes, close tags, and text, but makes no attempt
 to group these together into any kind of structure.
 .
 This package contains the profiling support for the TagSoup library.

Package: libghc-tagsoup-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for Haskell TagSoup library
 TagSoup extracts information out of unstructured HTML code, sometimes
 known as tag soup. TagSoup does not require well-formed or
 standards-compliant HTML, or HTML that renders correctly in any
 particular rendering engine.  TagSoup transforms HTML into a list of
 open tags with attributes, close tags, and text, but makes no attempt
 to group these together into any kind of structure.
 .
 This package contains the API documentation and example for the TagSoup
 library.
