=== debian/control ===
Source: haskell-tagsoup
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-network-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://community.haskell.org/~ndm/tagsoup/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-tagsoup-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library to robustly parse unstructured HTML
 TagSoup extracts information out of unstructured HTML code, sometimes
 known as tag soup. TagSoup does not require well-formed or
 standards-compliant HTML, or HTML that renders correctly in any
 particular rendering engine.  TagSoup transforms HTML into a list of
 open tags with attributes, close tags, and text, but makes no attempt
 to group these together into any kind of structure.
 .
 This package is not related to the Java TagSoup library.

Package: libghc-tagsoup-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Profiling support for TagSoup Haskell library
 TagSoup extracts information out of unstructured HTML code, sometimes
 known as tag soup. TagSoup does not require well-formed or
 standards-compliant HTML, or HTML that renders correctly in any
 particular rendering engine.  TagSoup transforms HTML into a list of
 open tags with attributes, close tags, and text, but makes no attempt
 to group these together into any kind of structure.
 .
 This package contains the profiling support for the TagSoup library.

Package: libghc-tagsoup-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Documentation for Haskell TagSoup library
 TagSoup extracts information out of unstructured HTML code, sometimes
 known as tag soup. TagSoup does not require well-formed or
 standards-compliant HTML, or HTML that renders correctly in any
 particular rendering engine.  TagSoup transforms HTML into a list of
 open tags with attributes, close tags, and text, but makes no attempt
 to group these together into any kind of structure.
 .
 This package contains the API documentation and example for the TagSoup
 library.
