## haskell-tagsoup 0.14

=== debian/changelog ===
haskell-tagsoup (0.14-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:22 -0400

haskell-tagsoup (0.14-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 23:28:03 -0400

haskell-tagsoup (0.13.10-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:12:53 +0200

haskell-tagsoup (0.13.8-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 May 2016 12:39:59 -0400
