=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -18,7 +18,7 @@
  ghc-doc,
  libghc-network-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://community.haskell.org/~ndm/tagsoup/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tagsoup
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
