## haskell-tagsoup 0.14.6

=== debian/changelog ===
haskell-tagsoup (0.14.6-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:44 +0300

haskell-tagsoup (0.14.6-3) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:12 +0300

haskell-tagsoup (0.14.6-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * Don't attempt to install missing examples.  closes: #903361.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jul 2018 14:31:22 -0400

haskell-tagsoup (0.14.6-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:11:41 -0400
