## haskell-tagsoup 0.14.8

=== debian/changelog ===
haskell-tagsoup (0.14.8-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:50:31 +0000

haskell-tagsoup (0.14.8-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:28:23 +0100

haskell-tagsoup (0.14.8-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 19:33:05 -0400

haskell-tagsoup (0.14.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 21:52:36 -0400
