=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: haskell-tagsoup
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-network-dev,
  libghc-network-prof,
- libghc-text-dev,
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-network-doc,
- libghc-text-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: http://community.haskell.org/~ndm/tagsoup/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tagsoup
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tagsoup
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tagsoup]
 
 Package: libghc-tagsoup-dev
 Architecture: any
