=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE += .hs
DEB_SETUP_GHC6_CONFIGURE_ARGS += -f download

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
